		.bgc  {
	background-color : #bb0000;
}
        
        .bgck  {
	background-color : Bisque;
}
        
        .clbk  {
	font : bold 8pt Verdana, Tahoma, Arial;
	color : #b30000;
	text-decoration : none;
}
        
		
		
		
		
		
        .bold9ArialCl  {
        	font : bold 8pt Verdana, Tahoma, Arial;
        	color=Black; 	text-decoration : none;
        }
        
        .bold18Times  {
        	font : 18pt "Times New Roman";
        	color : #FFFFFF;
        }
        
        .bold14Tahoma  {
        	font : bold 16pt Tahoma, Arial;
        	color : Red;
        	letter-spacing : -1px;
        }
        
        .normal10Arial  {
        	font : 10pt Verdana, Tahoma, Arial;
        	color : #000000;
        }
        
        .bold9ArialWhite  {
        	font : bold 8pt Verdana, Tahoma, Arial;
        	color : Red;
        }
        
        .bold9ArialBlack  {
        	font : bold 8pt Verdana, Tahoma, Arial;
        	color : #000000;
        }
        
        .bold9Arial  {
        	font : bold 8pt Verdana, Tahoma, Arial;
        	color : #000000;  text-decoration : none;
        }
        
        .normal9Arial  {
        	font : 8pt Verdana, Tahoma, Arial;
        	color : #000000;    text-decoration : none;
        }
        
        .normal8Tahoma  {
        	font : bold 8pt Verdana, Tahoma, Arial;
        	color : #FFFFFF;
        	text-decoration : none;
        }
        